MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004589ATutor- no cat -public2010-10-15 14:322010-12-20 10:19
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004589: AFA toolbar should be removed from theme
DescriptionThe AFA toolbar is currently coded into the default theme. It should be turned into a function, with output passed to content templates
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004756)
greg (administrator)
2010-12-01 15:29

moved accessforall toolbar into content.php function, now referenced in the content.tmpl.php files of themes

- Issue History
Date Modified Username Field Change
2010-10-15 14:32 greg New Issue
2010-10-15 14:32 greg Affects version => SVN
2010-12-01 15:29 greg Status new => resolved
2010-12-01 15:29 greg Fixed in Version => 2.0.2
2010-12-01 15:29 greg Resolution open => fixed
2010-12-01 15:29 greg Assigned To => greg
2010-12-01 15:29 greg Note Added: 0004756
2010-12-20 10:19 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker